<menu xmlns:android="http://schemas.android.com/apk/res/android">
	<item android:title="Insert a smiley" android:id="@+id/sendim_smiley"/>
<item android:title="Call" android:id="@+id/sendim_call"></item>
</menu>
